欢迎来到宝虹电子网!

常见问题

技术支持 zhangbao 220℃ 0评论

问题:编程器买了5年以上,电脑换了新系统不能联机?

原因和解决方法:

1. 对于采用PL2303HX(USB转串口芯片)的机器,所有芯片版本都支持xp系统;2010年以前的芯片版本不支持win7、win8、win10系统,需要更换较新版本的芯片。

支持系统的芯片型号分别为:

PL2303HX TA(需要外接晶振)
PL2303HX C 或者 PL2303HX D(内部有晶振,兼容A版本)(D版本是2012年以后所生产的)

注:其它10版本也有支持新系统的,例如:LF10193A用光盘带的驱动可用于win8.1;

LF09103等09年芯片,支持XP系统,不支持win7/8/10系统;

也就是说,如果你是2010年以前买的编程器,是不支持新系统的;2010年以及以后买的,基本上都支持新系统(个别采用老版本芯片的除外)。

2. 如何查看USB芯片版本?

打开编程器后盖,看下USB插座旁边的芯片PL2303HX表面第二行印的什么字?

 

上图为PL2303HX的C版本和D版本

 

07版本的PL2303HXA

上图为07年的PL2303HX的A版本

3. 待续……

 

 

转载请注明:baohongdz » 常见问题

喜欢 (0)or分享 (0)

您必须 登录 才能发表评论!